body {

}
.page-header {
    border-bottom: 2px solid #eee !important;
    text-align: center;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.footer {
    margin-top:25px;
    padding-top:15px;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}

#warningTape.bccp {
    background-image: url("/images/stripe_bccp.png");
    background-position: left center;
    background-repeat: repeat;
    color: white;
}
#warningTape {
    font-size: 1.4em;
    font-weight: bold;
    padding: 5px 5px 5px 30px;
}

table tbody td { vertical-align: top;}

.grey { color:#888;}
